[Info]
AllColumnIDs=exch_date∧order_no∧local_order_no∧member_id∧market_id∧inst_code∧game_id∧round_id∧entr_phase∧bs∧entr_price∧entr_amount∧entr_weight∧froz_margin∧froz_exch_fare∧entr_stat∧cancel_flag∧e_term_type∧e_trader_id∧entr_time∧c_term_type∧c_trader_id∧cancel_time∧pc_date∧rsp_msg∧
AllColumnNames=交易日期∧报单号∧本地报单号∧会员编号∧交易市场∧合约业务编码∧场次编号∧委托轮次∧委托合约交易状态∧买卖方向∧委托价格∧委托手数∧委托重量∧冻结保证金∧冻结手续费∧委托状态∧撤单标志∧委托来源∧委托交易员∧委托时间∧撤销来源∧撤销交易员∧撤销时间∧机器时间∧报单响应∧
AllColumnNamesEn=交易日期∧报单号∧本地报单号∧会员编号∧交易市场∧合约业务编码∧场次编号∧委托轮次∧委托合约交易状态∧买卖方向∧委托价格∧委托手数∧委托重量∧冻结保证金∧冻结手续费∧委托状态∧撤单标志∧委托来源∧委托交易员∧委托时间∧撤销来源∧撤销交易员∧撤销时间∧机器时间∧报单响应∧
AllColumnWidths=100∧180∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧180∧100∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧18∧19∧20∧21∧22∧23∧24∧24∧
AllColumnAligns=1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧3∧3∧3∧3∧3∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧
MainInfo=当日申报流水查询｜
QueryCtl=kv:报单号ˇLineEditˇorder_noˇ｜kv:合约业务编码ˇCmbProdCodeFpˇprod_codeˇ｜kv:买卖方向ˇCmbCodeTableˇbsˇb_buyorsellˇ｜
ShowFlag=0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧18∧19∧20∧21∧22∧23∧24∧

[setting]
bs=Fmt:FmtCode:b_buyorsell｜
c_term_type=Fmt:FmtCode:term_type｜
c_trader_id=Fmt:｜
cancel_flag=Fmt:FmtCode:cancel_flag｜
cancel_time=Fmt:FmtTime｜
e_term_type=Fmt:FmtCode:term_type｜
e_trader_id=Fmt:｜
entr_amount=Fmt:FmtNumber:0｜
entr_phase=Fmt:｜
entr_price=Fmt:FmtInstPrice｜
entr_stat=Fmt:FmtCode:b_entr_stat｜
entr_time=Fmt:FmtTime｜
entr_weight=Fmt:｜
exch_date=Fmt:FmtDate｜
froz_exch_fare=Fmt:FmtMoney｜
froz_margin=Fmt:FmtMoney｜
game_id=Fmt:｜
inst_code=Fmt:FmtInstCode｜
local_order_no=Fmt:｜
market_id=Fmt:FmtCode:b_market_id｜
member_id=Fmt:｜
order_no=Fmt:｜
pc_date=Fmt:FmtTime｜
round_id=Fmt:｜
rsp_msg=Fmt:｜